@media print {

    .print-btn,
    .carousel__nav {
        display: none;
    }

    .detail-aget .agent-contct {
        display: none;
    }

    .carousel__slide .is-selected {
        display: block;
    }

    /* .carousel__viewport{
    display: none;
  }  */
    @page {
        size: landscape;
    }

    .releted-slider-wrapper {
        display: none;
    }
}


/*==============================End Dashboard =================================*/

@media (min-width: 480px) {
    .listing .property-type {
        width: 50%;
    }
}

@media (min-width: 576px) {
    .login-reg-popup .modal-dialog {
        max-width: 740px;
    }

    .comment-marklist .modal-dialog,
    .ctp-marklist .modal-dialog {
        max-width: 900px;
    }
}

@media only screen and (min-width: 1700px) {
    /* .listing .property-type {
        width: 16.66666667%;
    } */
}

@media only screen and (min-width: 1500px) {
    .listing .property-type {
        width: 25%;
    }
}

@media only screen and (max-width:2050px) {
    .home-page-custom-fotter .index-page {
        min-height: 82vh;
    }

    .footer-wrap.postion-given-new {
        bottom: -19px;
    }
}

@media only screen and (max-width:1830px) {
    .home-page-custom-fotter .index-page {
        min-height: 81vh;
    }

    .footer-wrap.postion-given-new {
        bottom: -9px;
    }
}

@media only screen and (max-width:1710px) {
    .home-page-custom-fotter .index-page {
        min-height: 80vh;
    }

    .footer-wrap.postion-given-new {
        bottom: -7px;
    }

    .main-header .property-filter-content {
        padding: 30px 20px 30px 20px !important;
    }

    .property-filter-content .form-control {
        height: 40px;
    }

    .main-header .c-search-box-profile i {
        right: 15px;
    }

    .c-search-box-profile label {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .main-header .property-filter-content button {
        padding: 10px 11px;
        font-size: 12px;
    }

    .main-header .nav-end i {
        font-size: 17px;
    }

    .anbieter-menu a {
        gap: 6px;
        font-size: 13px;
    }

    .drop-btn-2.dropdown-toggle {
        font-size: 14px;
    }

    .main-header .nav-tabs .nav-item .nav-link {
        padding: 0.5rem 10px;
        font-size: 14px;
    }

    .objektsuche-box .button-done {
        font-size: 16px;
    }

    .objektsuche-box {
        padding: 10px;
    }
}

@media only screen and (max-width:1520px) {
    .home-page-custom-fotter .index-page {
        min-height: 77vh;
    }

    .footer-wrap.postion-given-new {
        bottom: -10px;
    }

    .objektsuche-box label {
        font-size: 14px;
    }

    .objektsuche-box .button-done {
        font-size: 14px;
    }

    .price-lable-count input {
        font-size: 10px;
    }
}

@media only screen and (max-width:1400px) {
    .objektsuche-box label {
        font-size: 13px;
    }

    .room-filter .btn-group select {
        padding: 8px;
        font-size: 12px;
    }

    .price-lable-count input {
        font-size: 8px;
    }

    .objektsuche-box select.form-control {
        font-size: 10px;
        padding: 8px;
    }

    /* .home-page-custom-fotter .index-page{
    min-height: 74vh;
  }
  .footer-wrap.postion-given-new{
    bottom: -12px;
  } */
    .property-filter-content {
        padding: 60px 40px;
    }

    .new-margin-top-20 {
        margin-top: -20px;
    }

    .dash-contant {
        padding: 14px;
    }

    .postion-given-new {
        margin-bottom: 0px !important;
    }

    /* .index-page{
    min-height: 80vh;
  } */
    .side-menulogo .logo-img {
        width: 100px;
        height: 100px;
    }

    .property-filter-content button {
        padding: 9px 39px;
    }

    .propert-location {
        height: 160px;
    }

    .user-head h1 {
        font-size: 21px;
    }

    .sidebar-nav .nav-link {
        font-size: 13px;
    }

    /* .name-btn-compare .proprty-text {
        min-height: 40px !important;
    } */
    .descripton-tab .tab-content .description-inner .sub-text-wrap {
        padding: 10px;
    }

    .descripton-tab .tab-content .description-inner-wrap {
        padding: 10px;
    }

    .main-title,
    .notification-banner-img .overlay-main h5 {
        font-size: 25px;
        line-height: 30px;
    }

    .ob-price,
    .property-detail-wrap .img-slide-text {
        font-size: 20px;
    }

    .notification-banner-img {
        height: 200px;
    }

    a.footer-link {
        font-size: 16px;
        line-height: 20px;
    }

    .media-content ul li {
        padding-left: 3px;
    }

    .grid-custom {
        width: 140px;
    }

    .main-content-wrap {
        width: calc(100% - 280px);
    }

    .short-list-drop {
        gap: 10px;
    }

    .short-list-drop .dropdown {
        flex: 1 1 auto;
    }

    .popular-place {
        height: 300px;
    }

    .agent-card .agent-img {
        width: 180px;
        height: 180px;
    }

    .object-listing-group .object-listing-box .object-media {
        height: 249px;
    }

    #thumbCarousel .carousel__slide {
        height: 75px;
        width: 75px;
    }

    /* desctop-2 */
    .short-list-btn {
        padding: 5px 10px;
    }

    .object-listing-group .object-listing-box .media-content ul li h5,
    .object-listing-group .object-listing-box .media-content ul li span {
        font-size: 12px;
        word-break: break-word;
    }

    .object-listing-group .object-listing-box .media-content ul {
        padding-bottom: 5px;
    }

    .object-listing-group .object-listing-box .object-footer p {
        font-size: 14px;
    }

    .property-info ul .inner-info h6 {
        font-size: 14px;
        line-height: 17px;
    }

    .property-info ul .inner-info {
        padding: 7px 10px;
    }

    #mainCarousel .carousel__slide img {
        height: 300px !important;
    }

    /* .propert-location {
    height: 142px;
  } */
    .provider-card {
        padding: 10px 10px;
        gap: 10px;
    }

    /* .provider-card-img {
        height: 180px;
        width: auto;
    } */
    .feature-tab-left,
    .energy-certificate-box {
        padding: 6px;
    }

    .login-cont {
        max-width: 485px;
    }

    .c-title {
        line-height: 25px;
        font-size: 30px;
    }

    .descripton-tab .tab-content .description-inner .sub-title,
    .descripton-tab .tab-content .description-inner .sub-text {
        font-size: 18px;
        line-height: 23px;
    }

    .main-content-wrap.dash-container {
        width: 100%;
        /* height: 100%; */
    }
}

@media only screen and (max-width: 1920px) {

    /* Styles for 100% zoom on a standard screen */
    .logo-box.mobile-space {
        width: 325px;
    }
}

@media only screen and (max-width: 1600px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
        width: 285px;
    }
}

@media only screen and (max-width: 1800px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
        width: 185px;
        min-width: 185px;
    }
    .sidebar-space{
         width: 185px;
        min-width: 185px;
    }
}


@media only screen and (min-width: 1500px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
          min-width: 232px;
        width: 232px;
    }

    .sidebar-space {
        min-width: 232px;
        width: 232px;
    }
}

@media only screen and (min-width: 1600px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
        min-width: 251px;
        width: 251px;
    }

    .sidebar-space {
        min-width: 251px;
        width: 251px;
    }
}

@media only screen and (min-width: 1800px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
        min-width: 298px;
        width: 298px;
    }

    .sidebar-space {
        min-width: 298px;
        width: 298px;
    }
}

@media only screen and (min-width: 2000px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
         min-width: 327px;
        width: 327px;
    }

    .sidebar-space {
        min-width: 327px;
        width: 327px;
    }
}

@media only screen and (min-width: 2700px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
        min-width: 424px;
        width: 424px;
    }

    .sidebar-space {
        min-width: 424px;
        width: 424px;
    }
}

@media only screen and (min-width: 2800px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
       min-width: 606px;
        width: 606px;
    }

    .sidebar-space {
        min-width: 606px;
        width: 606px;
    }
}

@media only screen and (min-width: 4500px) {

    /* Styles for 90% zoom */
    .logo-box.mobile-space {
        width: 883px;
        min-width: 883px;
    }

    .sidebar-space {
        min-width: 883px;
        width: 883px;
    }
}

/* @media only screen and (max-width:1399px) {
  .main-header .property-filter-content {
    padding: 30px 20px 30px 20px !important;
}
.property-filter-content .form-control {
  height: 40px;
}
.main-header .c-search-box-profile i {
  right: 15px;
}
.c-search-box-profile label {
  font-size: 14px;
  margin-bottom: 5px;
}
.nav-tabs .nav-item .nav-link{
  font-size: 14px;
}
.main-header .property-filter-content button {
  padding: 10px 11px;
  font-size: 12px;
}
.main-header .nav-end i {
  font-size: 17px;
}
.anbieter-menu a {
  gap: 6px;
  font-size: 13px;
}
.drop-btn-2.dropdown-toggle{
  font-size: 14px;
}
} */

@media only screen and (max-width:1370px) {
    .home-page-custom-fotter .index-page {
        min-height: 74vh;
    }

    .footer-wrap.postion-given-new {
        bottom: -12px;
    }
}

@media only screen and (max-width:1250px) {
    .home-page-custom-fotter .index-page {
        min-height: 55vh;
    }

    .footer-wrap.postion-given-new {
        bottom: -15px;
    }

    .main-header .nav-end {
        padding: 5px;
    }

    .anbieter-menu a {
        gap: 4px;
        font-size: 12px;
    }

    .profile-button-group a {
        padding: 10px 16px;
    }
}

@media only screen and (max-width:1200px) {

       .sidebar-space,.logo-box.mobile-space{
         width: 164px;
        min-width: 164px;
    }

    .profile-button-group {
        gap: 10px;
    }

    .provider-detail-wrap {
        padding: 0;
    }

    .footer-bottom {
        padding: 25px 20px;
    }

    #mainCarousel .carousel__slide img {
        height: 300px !important;
    }

    #favourite-modal .main-content-wrap .head-title h1 {
        font-size: 18px;
    }

    .propery-detail.mt-30px {
        margin-top: 30px;
    }

    .provider-card {
        gap: 15px;
    }

    .short-list-btn {
        width: auto;
    }

    .navbar-custom,
    form.nav-end {
        gap: 10px;
    }

    .provider-email,
    .provider-btn a {
        font-size: 13px;
        line-height: 14px;
    }

    .property-info ul .inner-info h6,
    .contact-btn a {
        font-size: 13px;
        line-height: 15px;
    }

    .provider-btn a {
        padding: 10px 7px;
    }

    .feature-tab-left-wrap {
        column-count: 2;
    }

    .main-content-wrap.dash-container {
        width: 100%;
    }

    .c-search-box-profile label {
        font-size: 12px;
    }

    .profile-button-group a {
        padding: 10px 13px;
    }
}

@media screen and (max-width: 1078px) {
    .object-listing-group .object-listing-box .object-media {
        height: 256px;
    }

    .object-listing-group .object-listing-box .media-content ul li span {
        min-width: 80px;
    }

    .profile-btn,
    .chat-btn {
        padding: 12px 30px;
    }

    .profile-button-group {
        justify-content: start;
    }
}

@media screen and (max-width: 500px) {
    .object-listing-group .object-listing-box .object-media {
        height: 250px;
    }
}

@media screen and (max-width: 1040px) {

    .main-content .entry-header .entry-title,
    .entry-content {
        padding: 5px 5px;
    }

    .main-title,
    .notification-banner-img .overlay-main h5 {
        font-size: 20px;
        line-height: 25px;
    }

    .descripton-tab .tab-content .description-inner .sub-title,
    .descripton-tab .tab-content .description-inner .sub-text,
    .feature-text,
    .energy-certificate-box .feature-text,
    .feature-text-ans,
    .energy-certificate-box .feature-text-ans {
        font-size: 18px;
        line-height: 17px;
    }

    .main-header .filler-inner ul li a {
        font-size: 15px;
    }

    .drop-btn-2.dropdown-toggle {
        font-size: 12px;
    }

    .drop-btn-2.dropdown-toggle {
        padding: 0px;
    }

    .navbar-custom .navbar-brand {
        width: 220px;
        height: 70px;
    }

    .navbar-custom .navbar-brand {
        margin-right: 0px;
    }

    .mob-men {
        display: none;
    }

    .footer-top {
        font-size: 16px;
        line-height: 18px;
    }

    .dash-top .header {
        border-bottom: 4px solid #221f1f;
        z-index: 15;
    }

    .side-menulogo .logo-img {
        height: 80px;
        width: 80px;
    }

    .filter {
        display: none;
    }

    .imprint-sec {
        padding-top: 20px;
    }

    .seek-btn {
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: 5px;
    }

    .seek-btn i {
        margin: 0 10px;
    }

    .header {
        border-bottom: 1px solid #000;
    }

    .mob-pos {
        align-items: center;
        position: relative;
    }

    .mob-filter {
        display: flex;
        justify-content: center;
        margin-left: 45px;
    }

    .menu-mob {
        display: block;
    }

    .menu-mob i {
        cursor: pointer;
        font-size: 1.25rem;
        padding: 6px;
        color: #000;
    }

    .header .right-mrnu {
        display: none;
        position: absolute;
        right: 12px;
        height: auto;
        z-index: 99;
        background: #fff;
        box-shadow: 0 0 7px -2px #000;
        border-radius: 3px;
    }

    .header .property-filter {
        display: none;
        position: absolute;
        z-index: 9;
        background: #fff;
        left: 12px;
        right: 12px;
        /*top: 60px;*/
        top: auto;
        box-shadow: 0 0 7px -2px #000;
        border-radius: 3px;
        padding: 30px;
    }

    .head-img {
        width: 100%;
        height: 53px;
    }

    .head-img img {
        height: 100%;
        width: auto;
    }

    .header .property-filter-content {
        padding: 30px;
    }

    .listing-location-detalis ul .listing-col {
        flex: 1 1 auto;
        padding: 0px;
        border-left: unset;
    }

    .popular-place {
        height: 250px;
    }

    .agents-inner {
        padding: 0px 10px;
    }

    .mt-30px {
        margin-top: 20px;
    }

    .living-space-responsive {
        right: 0 !important;
    }

    .main-header .nav-tabs .nav-item .nav-link {
        padding: 0.5rem 6px;
    }

    /* .listing-location-detalis ul{
    flex-direction: column;
  } */
}

@media screen and (max-width: 991px) {
    .sidebar-space{
        width: auto;
        min-width: auto;
    }
    .dashboard-grid-wrp {
    gap: 0;
}
    .fav-images {
        min-width: 281px;
        max-width: 281px;
    }

    .logo-box.mobile-space {
        width: 100%;
    }

    .header-grid {
        flex-wrap: wrap;
    }

    .profile-button-group {
        justify-content: center;
    }

    .main-content-wrap.dash-container {
        height: 100%;
    }

    #favourite-modal .main-content-wrap {
        width: calc(100% - 201px);
        height: 100vh;
        overflow: scroll;
    }

    .media-content ul {
        margin-top: 10px;
    }

    .c-title {
        line-height: 30px;
        font-size: 25px;
    }

    .navbar-brand.main-logo {
        width: 100%;
        height: auto;
    }

    .footer-bottom {
        padding: 14px 10px;
    }

    .main-content {
        padding-bottom: 102px;
    }

    a.footer-link {
        font-size: 14px;
    }

    .footer-nav {
        gap: 5px;
        display: block;
        column-count: 2;
    }

    /* .main-content {
    padding-bottom: 54px;
  } */
    .main-header .filler-inner .mid-content .form-control {
        padding: 0.375rem 0.375em;
        font-size: 14px;
    }

    .main-header .filler-inner .mid-content i {
        right: 4px;
        font-size: 15px;
    }

    .main-title,
    .notification-banner-img .overlay-main h5 {
        font-size: 17px;
        line-height: 22px;
    }

    .descripton-tab .tab-content .description-inner-wrap {
        padding: 10px;
    }

    .descripton-tab .tab-content .description-inner-wrap {
        gap: 10px;
    }

    .nav-end .user-pic {
        width: 40px;
        height: 40px;
    }

    .grid-custom {
        width: 100px;
    }

    .main-content-wrap {
        width: calc(100% - 200px);
    }

    .short-list-drop {
        flex-wrap: wrap;
    }

    .navbar-custom {
        padding: 10px 0px;
    }

    .notification-banner-img .overlay-main {
        width: 100%;
    }

    .notification-banner-img {
        height: 200px;
    }

    a.footer-link {
        font-size: 14px;
        line-height: 20px;
    }

    .footer-nav {
        gap: 10px;
    }

    .footer-bottom {
        padding: 15px 10px;
    }

    .head-img {
        width: 180px;
        /*height: 155px;*/
        margin-left: auto;
        margin-right: 0px;
    }

    .toggle-sidebar .sidebar {
        left: -300px;
    }

    .toggle-sidebar .dash-contant {
        padding: 20px;
        margin-left: 0px;
        height: 100%;
        transition: all 0.3s;
    }

    .index-page {
        margin-top: 5px;
        margin-bottom: 70px;
    }

    .property-filter-content {
        padding: 30px;
    }

    .dash-contant {
        margin-left: 0;
        margin-top: 10px;
    }

    .toggle-sidebar .sidebar {
        left: 0;
        z-index: 10;
    }

    .sidebar {
        left: -300px;
        z-index: 1;
        position: absolute;
        width: 30%;
    }

    .sidebar.side-open {
        left: 1px;
        top: 0;
        position: fixed;
        min-height: 80vh;
        height: 100%;
        z-index: 9;
    }

    /* .user-head h1{
     margin-top: 70px; 
  } */
    .filter-content-from .filer-btn-group {
        justify-content: center;
    }

    .lost-of-size-respomsive {
        right: 0 !important;
    }

    .navbar-brand.main-logo {
        height: 140px;
        margin-bottom: 20px;
    }

    .main-header .new-margin-top-20 {
        gap: 10px;
    }

    .c-search-box-profile label {
        font-size: 14px;
    }

    .chat-line {
        border-right: 0;
    }

    .chat-view-page .main-hero-heading {
        padding-right: 0;
    }

    .all-message-view {
        height: calc(60vh - 50px);
    }

    .formbold-form-input {
        padding: 10px 110px 10px 20px;
    }

    .log-user span {
        font-size: 25px;
    }

    .log-user .user-name a {
        font-size: 18px;
    }

    .log-user .chat-header-profile-pic {
        width: 45px;
        height: 45px;
    }

    .chat-header-profile-pic .text {
        font-size: 15px;
    }

    .log-user .chat-header-profile {
        padding: 0 !important;
    }

    .chat-view-page .chat-header-profile .chat-header-profile-pic img {
        width: 45px;
        height: 45px;
    }

    .chat-header-profile-pic {
        width: 45px;
        height: 45px;
    }

    /* .chat-view{
        display: none;
    } */
    .myClass {
        display: none;
    }

    #start {
        display: none;
    }

    .mobile-logout {
        display: block;
    }
}

@media screen and (max-width: 991px) {
    .compare-list-data::-webkit-scrollbar {
        height: 20px;
        width: 30px;
    }

    .new-margin-top-20 {
        margin-top: 0px;
    }
}

@media screen and (max-width: 768px) {
    .popular-place-main h5 {
        font-size: 25px;
        line-height: 25px;
    }

    #favourite-modal .main-content-wrap {
        width: calc(100% - 0px);
    }

    .popular-place-main {
        font-size: 16px;
    }

    .popular-place {
        height: 220px;
    }

    .main-content {
        min-height: 100vh;
        height: 100%;
    }

    .main-header .filler-inner .mid-content .btn {
        padding: 5px;
    }

    .grid-custom {
        display: none;
        width: 0px;
    }

    footer.footer-wrap {
        margin: 0px;
        padding: 0px;
    }

    .main-content-wrap {
        width: 100%;
    }

    .mob-filter {
        margin-left: 20px;
    }

    .property-section img {
        max-width: 200px;
    }

    .c-fancy-box-wrapper #mainCarousel img {
        height: 100%;
    }

    .c-fancy-box-wrapper #mainCarousel {
        height: 100%;
    }

    .success-box {
        width: fit-content !important;
    }

    .detail-aget {
        margin-top: 10px;
    }

    .swal-title {
        font-size: 18px;
    }

    .listing .property-type {
        width: 70%;
        margin: 20px auto;
        float: inherit;
        height: 100%;
    }

    .listing-location-detalis ul {
        flex-wrap: wrap;
        flex-direction: row;
    }

    .listing-location-detalis ul .listing-col:nth-child(3) {
        padding: 0;
        border: none;
    }

    .header .nav-container {
        z-index: 1;
    }

    .filter-box .filter-content h2,
    .filter-box .filter-content h5 {
        font-size: 18px;
        line-height: 18px;
    }

    .filter-btn {
        margin-bottom: 5px;
    }

    .list-pro-filter table ul {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .filter-list .drop-li {
        margin: 5px 0px 0px 5px;
    }

    .listing-pro th.check-mob {
        width: 50px;
    }

    .list-pro-filter ul {
        font-size: 16px;
        text-align: center;
        margin-bottom: 15px;
    }

    .top-menu .list-menu .list-top-menu .menu-list,
    .top-menu .list-menu .list-top-menu .menu-list span {
        display: none;
    }

    .top-menu .list-menu .list-top-menu .menu-list .mob-icon,
    .top-menu .list-top-menu .menu-list.menu-icon {
        display: inline-block;
    }

    .top-menu .list-menu .list-top-menu .menu-list {
        line-height: 40px;
        width: 55px;
        text-align: center;
    }

    .list-top-menu .menu-item {
        font-size: 22px;
    }

    .top-menu .list-menu {
        height: 40px;
    }

    .header .nav-tabs.buy-nav {
        margin-top: 0;
        border-right: 1px solid;
        border-left: 1px solid;
    }

    .popup-head h3 {
        font-size: 18px;
    }

    .nav-tabs {
        margin-top: 10px;
    }

    .nav-tabs.buy-nav {
        margin-top: 0;
        border-right: 1px solid #C5C5C5;
        border-left: 1px solid #C5C5C5;
    }

    .nav-tabs.buy-nav .nav-item {
        padding-top: 10px;
    }

    .sidebar {
        width: 38%;
    }

    .mobile-space {
        padding: 0;
    }

    .objektsuche-box {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .purhase-price-responsive {
        right: 0 !important;
    }

    .living-space-responsive {
        left: 0 !important;
    }
}

@media screen and (max-width: 576px) {

    .detail-tab-list .descripton-tab .tab-content .description-inner .sub-text-wrap,
    .detail-tab-list .descripton-tab .tab-content .description-inner-wrap {
        padding: 15px;
    }

    .user-head {
        flex-direction: column;
        align-items: flex-start;
    }

    .propert-location {
        width: 100%;
        margin: 0 !important;
    }

    .user-head .c-title {
        margin-bottom: 10px;
    }

    .user-head .nav li:first-child .btn {
        padding-left: 0;
    }

    .object-list .container-fluid,
    .property-detail-wrap .container-fluid,
    .descripton-tab-wrap .container-fluid,
    .show-map-wrap.container-fluid {
        padding: 0;
    }

    a.footer-link {
        font-size: 12px;
        line-height: 16px;
    }

    .navbar-brand.main-logo {
        width: 200px;
        height: 70px;
    }

    form.nav-end {
        margin-top: 5px;
    }

    .object-listing-group .object-listing-box .object-footer {
        padding: 10px;
    }

    .nav-tabs .nav-item .nav-link {
        padding: 0.5rem 0.5rem;
    }

    .feature-tab-left-wrap {
        column-count: 1;
    }

    .main-header .filler-inner ul li a,
    .main-header .filler-inner .mid-content .btn {
        font-size: 12px;
    }

    .drop-btn-2 .lang-map {
        display: none;
    }

    .list-pro-filter table ul {
        display: flex;
        flex-direction: column;
        margin: 0px;
    }

    .filter-list .drop-li {
        margin: 5px 0px 0px 5px;
    }

    .properties-filter-new .drop-li,
    .properties-filter-new .drop-li button {
        width: 100% !important;
    }

    .tab-data ul {
        display: flex;
        flex-direction: column;
    }

    .tab-data ul li {
        margin-bottom: 10px;
    }

    .property-filter-content {
        padding: 20px 10px;
    }

    .listing .property-type {
        width: 100%;
    }

    .info-box-agent {
        text-align: center;
    }

    .info-box-agent .agent-info h2 {
        text-align: center;
        width: 100%;
        margin-top: 10px;
    }

    .show-map-container {
        height: auto;
    }

    .mob-filter {
        margin-left: 0px;
    }

    .no-record-found img {
        width: 100%;
    }

    .profile-full-responsive {
        display: none;
    }

    .profile-responsive {
        display: block;
    }

    form.nav-end {
        justify-content: end;
    }

    .navbar-brand.main-logo {
        margin: 0;
        width: 140px;
    }

    .center-responsive {
        display: none;
    }

    .center-responsive-small {
        display: block;
    }

    .sidebar {
        width: 50%;
    }

    .order-step {
        order: 3;
    }

    .order-step-new {
        order: 2;
        width: 100%;
    }

    .main-header .new-margin-top-20 {
        flex-wrap: wrap;
    }

    .main-header .nav-end {
        flex-direction: unset;
        align-items: center;
        width: 100%;
    }

    .profile-btn,
    .chat-btn {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .sharethis-inline-share-buttons {
        margin-top: 10px !important;
    }

    #favourite-modal1 {
        margin: 5px;
        left: unset;
        right: unset;
        width: 100%;
    }

}

@media only screen and (max-width:563px) {
    .lost-of-size-respomsive {
        left: 0 !important;
    }
}

@media only screen and (max-width:500px) {
    .lost-of-size-respomsive {
        left: 0 !important;
    }

    .objektsuche-box {
        width: 100%;
    }

    .room-filter {
        right: 0;
    }

    .top-view {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (max-width: 447px) {
    #mainCarousel .carousel__slide img {
        height: 240px !important;
    }

    body,
    .main-content-wrap {
        margin: 0px !important;
    }

    .navbar-custom .navbar-brand {
        margin-right: unset;
        margin: auto;
    }

    .navbar-custom {
        flex-direction: column;
        gap: 5px;
        padding: 5px 0px;
    }

    .header-home ul li {
        margin: 0px 5px;
    }

    .listing-location-detalis ul .listing-col {
        width: 50%;
    }

    .pro-range-slider {
        display: block;
        padding-bottom: 10px;
        border-bottom: 1px solid;
    }

    .pro-range-slider .lab-fil {
        margin-bottom: 10px;
    }

    .tooltip-span .tooltiptext {
        left: unset;
        right: 0;
    }

    .tooltip-span .tooltiptext:before {
        left: auto;
        right: -1px;
    }

    .header .property-filter {
        padding: 15px;
    }

    .table-property .property-name {
        font-size: 14px;
    }

    .table-property .property-value {
        text-align: right;
        font-size: 14px;
        word-break: break-word;
    }

    .head-img {
        width: 100%;
        height: 40px;
    }

    .sidebar {
        width: 70%;
    }

    .main-header .property-filter-content {
        padding: 20px 15px 20px 15px !important;
    }

}

@media only screen and (max-width:418px) {
    .provider-card-img {
        width: 200px;
        margin-bottom: 10px;
        height: 220px;
        margin: auto;
    }

    .provider-card {
        display: block;
    }

    .objektsuche-box.status-filter {
        width: 100%;
    }

    .purhase-price-responsive {
        left: 0 !important;
    }

    .objektsuche-box {
        width: 100%;
    }
}

@media only screen and (max-width:390px) {
    .living-space-responsive {
        right: 0 !important;
    }

    .object-listing-group.list-grup .object-listing-box {
        display: block;
    }

    .object-listing-group.list-grup .object-slider.owl-carousel.owl-theme {
        width: 100%;
    }
}

@media screen and (max-width: 360px) {
    .footer-bottom {
        padding: 3px 5px;
    }

    footer ul li a {
        font-size: 14px;
    }

    .header .property-filter {
        padding: 0;
    }

    .lost-of-size-respomsive {
        right: 0 !important;
    }

    .status-filter {
        right: 0;
    }
}

@media screen and (max-width: 320px) {
    .table-property .property-name {
        width: 50%;
        padding-left: 10px;
    }

    .table-property .property-value {
        padding-right: 10px;
    }

    .seek-btn i {
        margin: 0;
    }

    .nav-container .denger-btn {
        padding: 5px 7px;
    }

    .purhase-price-responsive {
        right: 0 !important;
        left: auto !important;
    }

    .living-space-responsive {
        right: 0 !important;
        left: auto !important;
    }
}


/* .fa{
  font-weight: 200;
} */

.red {
    color: #F4A43A !important;
}




@media only screen and (max-width: 767px) {
     .logo-box.mobile-space .btn-link {
        color: #244492;
        top: 43%;
        transform: translate(0%, -50%);
        margin-left: 15px;
    }
    .logo-box.mobile-space{
        position: relative;
    }
    .property-table table tr th {
        position: unset;
    }

    /* chat-view page */

    .chat-view-page .main-hero-heading .chat-view-search {
        padding-top: 20px;
    }

    .chat-view-page .chat-header-profile {
        padding: 15px 0;
    }

    .chat-view-page .chat-header-profile .chat-header-profile-pic img {
        width: 45px;
        height: 45px;
    }

    .chat-view-page .main-hero-heading .user-name .chat-user-name {
        font-size: 15px;
    }

    .chat-view-page .main-hero-heading .user-name-text {
        font-size: 14px;
    }

    /* .chat-view-page .chat-header-profile{
        align-items: flex-start;
    } */

    .chat-view-page .main-hero-heading {
        border: 0;
    }

    .chat-view .chat-header-profile .chat-header-profile-pic {
        width: 45px;
        height: 45px;
    }

    .chat-view-page {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .logo-scroll {
        margin-top: -180px !important;
        transition: all 0.5s;
    }

    .toast-item-wrapper {
        width: 95% !important;
        left: 10px !important;
        right: 0 !important;
        max-width: 100% !important;
    }

    .property-table table tr th {
        min-width: 150px;
    }

    .detail-table th {
        font-size: 15px;
    }

    .nav-tabs .nav-item .nav-link {
        font-size: 14px;
    }

    .table-responsive.detail-table p {
        font-size: 14px;
    }

    .profile-btn,
    .chat-btn {
        padding: 8px 20px;
    }

    .short-list-btn {
        height: 40px;
    }

    .property-detail .media-content {
        margin-top: 0;
    }

    .detail-page pre {
        font-size: 15px !important;
    }

    .image-msg {
        flex-direction: column;
        max-width: unset;
    }

    .image-msg a {
        width: auto;
    }

    .image-msg a img {
        object-fit: cover;
    }

    .profile-button-group {
        margin-top: 0;
    }

    .contact-detail {
        margin-bottom: 20px;
        justify-content: center;
        text-align: center;
    }

    .provider-detail-wrap #st-1.sharethis-inline-share-buttons {
        justify-content: center;
    }

    .comp-card-img {
        width: 100px;
        margin: auto;
    }

    .short-list-drop li {
        width: 48%;
    }

    .short-list-drop li:last-child {
        width: 100%;
    }

    .short-list-drop .drop-option {
        flex: unset;
    }

    .short-list-btn {
        font-size: 10px;
    }
}


@media only screen and (max-width: 375px) {
    .short-list-drop li {
        width: 49%;
    }

    .short-list-btn span {
        font-size: 10px;
    }

    .short-list-btn {
        padding: 5px 7px;
    }

    .short-list-drop {
        gap: 5px;
    }
}

/*@media only screen and (max-width: 350  px) { 
   .short-list-drop li{
    width: 100%;
    flex: unset;
} 
.short-list-drop .drop-option{
    flex: unset;
}
}*/